/* Localized versions of Info.plist keys */

CFBundleName = "OPMDImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "OmniPlan MetaData Importer version 1.0, Copyright (c) 2005 Omni Development, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2005 Omni Development, Inc.";